Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019SAO Utils[All Projects] 插件/Plug-inpublic2013-04-16 03:242013-08-26 01:28
ReporterGPBeta 
Assigned ToGPBeta 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.0 (Alpha 1) 
Target Version0.1.7 (Alpha 1 Hotfix 7)Fixed in Version0.1.7 (Alpha 1 Hotfix 7) 
Summary0000019: HP-Bar挂件名字过长越界
Description输入名字过长时不会截断而是越过血槽.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000030)
hat600 (reporter)
2013-04-24 16:13

应该不是截断而是延长挂件长度吧 = =

- Issue History
Date Modified Username Field Change
2013-04-16 03:24 GPBeta New Issue
2013-04-16 03:28 GPBeta Assigned To => GPBeta
2013-04-16 03:28 GPBeta Status new => assigned
2013-04-16 15:23 GPBeta Target Version => 0.1.7 (Alpha 1 Hotfix 7)
2013-04-24 16:13 hat600 Note Added: 0000030
2013-08-17 16:10 GPBeta Target Version 0.1.7 (Alpha 1 Hotfix 7) => 0.9.0 (Beta 1)
2013-08-23 16:27 GPBeta Status assigned => resolved
2013-08-23 16:27 GPBeta Resolution open => fixed
2013-08-23 16:27 GPBeta Target Version 0.9.0 (Beta 1) => 0.1.7 (Alpha 1 Hotfix 7)
2013-08-26 01:28 GPBeta Fixed in Version => 0.1.7 (Alpha 1 Hotfix 7)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker